.page-creche h2 {
  color: #ffa128;
  font-size: 25px;
}
.page-creche section.creche-galerie .section-container {
  align-items: center;
}
.page-creche section.creche-galerie .section-container .galerie-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}
.page-creche section.creche-galerie .section-container .galerie-grid img {
  width: 100%;
  max-height: 450px;
  object-fit: cover;
}
.page-creche section.creche-equipe {
  padding-bottom: 20vw;
}
.page-creche section.creche-equipe .section-container {
  max-width: 1200px;
}
.page-creche section.creche-equipe .section-container h2 {
  margin-bottom: 50px;
}
.page-creche section.creche-equipe .section-container div.equipe-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.page-creche section.creche-equipe .section-container div.equipe-grid article.membre {
  display: flex;
  gap: 20px;
  position: relative;
  align-items: center;
}
.page-creche section.creche-equipe .section-container div.equipe-grid article.membre:nth-child(9) p.devise {
  bottom: -20px;
}
.page-creche section.creche-equipe .section-container div.equipe-grid article.membre div {
  position: relative;
}
.page-creche section.creche-equipe .section-container div.equipe-grid article.membre h3 {
  color: #94C120;
  text-transform: uppercase;
  font-size: 22px;
  margin-bottom: 8px;
}
.page-creche section.creche-equipe .section-container div.equipe-grid article.membre div.photo {
  flex: 1;
  border-radius: 30px;
  overflow: hidden;
}
.page-creche section.creche-equipe .section-container div.equipe-grid article.membre div.photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page-creche section.creche-equipe .section-container div.equipe-grid article.membre div.right {
  flex: 1;
}
.page-creche section.creche-equipe .section-container div.equipe-grid article.membre .presentation {
  font-style: italic;
  font-size: 15px;
  line-height: 1.5em;
  letter-spacing: 0em;
}
.page-creche section.creche-equipe .section-container div.equipe-grid p.devise {
  background-color: #dab6a5;
  color: white;
  border-radius: 20px;
  padding: 20px;
  font-weight: bold;
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.1em;
}
.page-creche section.photos-complementaires {
  margin-top: -15vw;
}
.page-creche section.photos-complementaires .section-container {
  flex-direction: row;
  gap: 50px;
}
.page-creche section.photos-complementaires .section-container .photo {
  border-radius: 2rem;
  overflow: hidden;
}
.page-creche section.photos-complementaires .section-container .photo:nth-child(2) {
  margin-top: -10vw;
}
.page-creche section.photos-complementaires .section-container a.button {
  position: absolute;
  bottom: 5vw;
  left: 52%;
}
.page-id-40 .page-creche section.creche-galerie .galerie-grid {
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 1200px) {
  .page-creche section.creche-galerie .section-container .galerie-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .page-creche section.creche-equipe .section-container div.equipe-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  .page-creche section.creche-equipe .section-container div.equipe-grid article.membre {
    max-width: 700px;
  }
}
@media (max-width: 1000px) {
  .page-creche section.photos-complementaires .section-container .photo:nth-child(2) {
    margin-top: 0;
  }
}
@media (max-width: 760px) {
  .page-creche section.creche-galerie .section-container .galerie-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .page-creche section.creche-equipe .section-container div.equipe-grid article.membre img {
    width: auto;
    height: 50vw;
    object-fit: contain;
  }
  .page-creche section.creche-equipe .section-container div.equipe-grid p.devise {
    margin-left: 0;
    left: initial;
    top: initial;
    bottom: initial;
    width: 100%;
    font-size: 15px;
    position: relative;
    margin-bottom: 30px;
    margin-top: 20px;
  }
  .page-creche section.creche-equipe .section-container div.equipe-grid article.membre {
    gap: 15px;
  }
  .page-creche section.creche-equipe .section-container div.equipe-grid article.membre h3 {
    line-height: 1em;
  }
  .page-creche section.creche-equipe .section-container div.equipe-grid article.membre .presentation {
    line-height: 1.1em;
    font-size: 16px;
  }
  .page-creche section.photos-complementaires .section-container a.button {
    position: relative;
    bottom: initial;
    left: initial;
  }
}
